Saltar al contenido

La instalación del paquete redistribuible de Microsoft Visual C ++ 2010 (x86) parece haber fallado

Un Usuario hizo la siguiente pregunta

Al instalar el cliente de PowerDesigner, aparece el siguiente mensaje de que se requiere un paquete de Microsoft Visual C ++. Cuando seleccionamos INSTALAR, la operación falla porque una versión superior ya está presente en la máquina. Continuamos con la instalación y no cometemos más errores. ¿Se puede ignorar con seguridad este error de instalación de C ++ rediseñable? (Preferimos no eliminar una versión superior de Canjeable para instalar una versión anterior de PowerDesigner).

«Sybase PowerDesigner 16.5 requiere que los siguientes elementos estén instalados en su computadora. Haga clic en Instalar para comenzar a instalar estos requisitos».

Requisito de estado

Paquete redistribuible de Microsoft Visual C ++ pendiente 2010 (x86)

************************************************ ********************************************** ** ******************************************** **** *******

«La instalación del paquete redistribuible de Microsoft Visual C ++ 2010 (x86) parece haber fallado. ¿Desea continuar con la instalación?»

************************************************ ************************************************ ********************************************* ** *********

Ver el registro de instalación de Microsoft:

Bloqueadores de instalación:

«Se detectó una versión más reciente de Microsoft Visual C ++ 2010 Redistributable en la máquina».

1 respuesta

  • Deberías estar bien. El distribuible no debería actualizar una instalación más nueva.

    ¿Qué versión de PD estabas instalando?

    Chris